We've moved! Join us as we continue development on our new site at umod.org!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
  1. How could i use the oxide 1.8 plugins in oxide 2.0 server?
     
    Last edited by a moderator: Aug 28, 2018
  2. Wulf

    Wulf Community Admin

    You can't.
     
  3. Got damn, and oxide 2.0 plugins to 1.8? :D
     
  4. Wulf

    Wulf Community Admin

    No, they are entirely different.